=== debian/control ===
Source: ros-indigo-husky-description
Section: misc
Priority: extra
Maintainer: Paul Bovbel <pbovbel@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch
Homepage: http://ros.org/wiki/husky_description
Standards-Version: 3.9.2

Package: ros-indigo-husky-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-lms1xx, ros-indigo-robot-state-publisher, ros-indigo-ur-description, ros-indigo-urdf, ros-indigo-xacro
Description: Clearpath Husky URDF description
